t[HEADER]
VERSION=3

[BRAKE_0]
NAME=REARLIGHTS
COLOR=200,100,100
OFF_COLOR=50,20,20

[BRAKE_1]
NAME=REARLIGHTS_2
COLOR=100,50,50
OFF_COLOR=50,20,20

[BRAKE_2]
NAME=3STOP
COLOR=200,7.5,7.5




[LIGHT_0]
NAME=HEADLIGHTS
COLOR=170,180,190

[LIGHT_1]
NAME=interior_gmt_SUB10_SUB1_SUB1
COLOR=4,3.8,4.2
OFF_COLOR=4,3.8,4.2

[LIGHT_2]
NAME=interior_gmt_SUB3
COLOR=1,0.5,0.5

[LIGHT_3]
NAME=ARROW_RPM
COLOR=2,2.5,3
OFF_COLOR=2,2.5,3

[LIGHT_4]
NAME=PLATELIGHTS
COLOR=5,4.75,4.5

[LIGHT_5]
NAME=DAYLIGHTS
COLOR=170,190,200
OFF_COLOR=170,190,200

[LIGHT_6]
NAME=interior_gmt_SUB10_SUB0
COLOR=4,3.8,4.2
OFF_COLOR=4,3.8,4.2

[LIGHT_7]
NAME=interior_gmt_SUB11_SUB0
COLOR=1,0.95,1.05
OFF_COLOR=1,0.95,1.05

[LIGHT_8]
NAME=FUEL_BAR_0
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_9]
NAME=FUEL_BAR_1
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_10]
NAME=FUEL_BAR_2
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_11]
NAME=FUEL_BAR_3
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_12]
NAME=FUEL_BAR_4
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_13]
NAME=FUEL_BAR_5
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_14]
NAME=FUEL_BAR_6
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1

[LIGHT_15]
NAME=TEMP_BAR_0
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_16]
NAME=TEMP_BAR_1
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_17]
NAME=TEMP_BAR_2
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
[LIGHT_18]
NAME=TEMP_BAR_3
COLOR=2,1.9,2.1
OFF_COLOR=2,1.9,2.1
















